D4Science Infrastructure - Task #3997

Couchbase investigation
May 12, 2016 02:12 PM - Alessandro Pieve

Status: Closed Start date: May 12, 2016
Priority: Normal Due date:

Assignee: Alessandro Pieve % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Development

Description

Investigating Couchbase for accounting analitycs.

History

#1 - May 12, 2016 02:13 PM - Alessandro Pieve

- Subject changed from Investigating Couchbase for accounting analitycs. to Couchbase investigation

- Status changed from New to In Progress

- % Done changed from 0 to 20

#2 - May 23, 2016 10:01 AM - Alessandro Pieve
- % Done changed from 20 to 40

#3 - Jun 13, 2016 05:44 PM - Alessandro Pieve
- % Done changed from 40 to 50

#4 - Jul 26, 2016 03:49 PM - Alessandro Pieve
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
